/*
Theme Name: Royal Photography
Theme URI: https://www.buywpthemes.net/products/free-photography-wordpress-theme
Author: Peccular
Author URI: https://www.buywpthemes.net/
Description: Royal Photography WordPress Theme is perfect for personal, lifestyle, food, travel, fashion, or corporate photography.  Take a closer look and you will love it! Very easy to use and manage even for those who’re just starting their online photography journey and know very little about WordPress. Royal Photography WordPress Theme we’ve designed is clean & modern design that will showcase your business on any device without slightest distortion. Just place images and content of your choice and you’re ready to go! Neither requires investment, not extra heavy plug-ins; it is quick to load, and looks great! People using Royal Photography WordPress Theme designed by us knew very little about WordPress theme in the beginning; it took them a few days to get familiar with it, but once they managed to get a swing of it they enjoyed great returns.  The theme gives online attention & conversions, both. People using it enjoy the freedom and flexibility of Royal Photography WordPress Theme.  They can change images, edit and update with newsworthy content, change background colors, add logos, or whatever they want to do to make it look chic. You can also go for it and enjoy the benefits too. Demo - https://www.wpthemesdemo.com/royal-photography/
Version: 0.1.4
Tested up to: 5.8
Requires PHP: 5.6
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: royal-photography
Slug: royal-photography
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready, blog, grid-layout, portfolio, photography

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/

.waves {
    position: absolute;
    width: 100%;
    height: 31vh;
    margin-bottom: -7px;
    min-height: 100px;
    max-height: 150px;
    bottom: 0;
}
.m-rl{margin-right: 0;
margin-left: 0}
.footer-area {
    background: #000;
    position: relative;
    display: block;
    overflow: initial;
    z-index: 1;
    padding:3em 0 0em 0;
    background-repeat: no-repeat;
}
header .tp-h{
    background: url(assets/images/tph.png) repeat-x 0 0;
    position: relative;
    height: 14px;
    top: 4px;
} 
header .tp-b{
    background: url(assets/images/tph.png) repeat-x 0 0;
    position: relative;
    height: 14px;
    bottom: 4px;
}

.features-area .f-tp{
    background: url(assets/images/fshape.png) repeat-x 0 0;
    position: relative;
    height: 14px;
    top: 0px;
} 
.features-area .f-bp{
    background: url(assets/images/fshape.png) repeat-x 0 0;
    position: relative;
    height: 14px;
    bottom: 0px;
}
.hero-slider{background: transparent linear-gradient(180deg, #4E4F51 10%, #130A0B 26%);}
/*.hero-slider {background: url(assets/images/sliderbgimg.png);}*/
/*.hero-slider .sliderimg{
    padding: 29px 0px 0px 57px;
    background: #E7DB13;
    margin: 0;
    width: 920px;
    height: 700px;
    right: 108px;
    top: 0px;
    z-index: 0;
    position: relative;
    -webkit-mask-image: url(assets/images/sliderbgimg123.png);
    mask-image: url(assets/images/sliderbgimg123.png);
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    mask-size: 100%;
}
.hero-slider .sliderimg img{
    -webkit-mask-image: url(assets/images/sliderbgimg123.png);
    mask-image: url(assets/images/sliderbgimg123.png);
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    mask-size: 100%;
    width: 920px;
    height: 640px;
}*/
/*.slidercontent:before{
    content: "";
   background: url(assets/images/slide-con-t.png) repeat-x 0 0;
}*/

/*.blogbx .box-admin {
    background: #E7DB13;
    -webkit-mask-image: url(assets/images/formfeildshape.png);
    mask-image: url(assets/images/formfeildshape.png);
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    mask-size: 100%;
     width: 400px; 
    left: 0px;
    position: absolute;
    bottom: -28px;
    padding: 2px;
    right: -1px;
    margin: 0 auto;
}
.blogbx .comment-timing{
    background: #F9F9F1;
    -webkit-mask-image: url(assets/images/formfeildshape.png);
    mask-image: url(assets/images/formfeildshape.png);
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    mask-size: 100%;

}*/
/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height:40px;
    min-height:40px;
  }
}
.recentcomments a {
    display: inline-block !important;
    padding-left: 18px !important;
    margin: 0 !important;
}

.slider-img-overlay {
    position: absolute;
    left: 0;
    right: 52.5%;
    top: 0;
    bottom: 0;
    background: #161415;
    opacity: 1;
    clip-path: polygon(0 0, 67% 0, 100% 100%, 0% 100%);
}
.slider-img-overlay-outer {
    position: absolute;
    left: 0;
    right: 50%;
    top: 0;
    bottom: 0;
    background: #fff;
    opacity: 1;
    clip-path: polygon(0 0, 68% 0, 100% 100%, 0% 100%);
}
@media (max-width: 991px) {
.slider-img-overlay-outer {
    right: 35%;
}
.slider-img-overlay {
    right: 38.5%;
}

}
